.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.602511,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.602511,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.602511,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.y0{bottom:49.489899px;}
.y1{bottom:54.318182px;}
.y8{bottom:998.295758px;}
.y5{bottom:1104.324848px;}
.y4{bottom:1138.509091px;}
.y7{bottom:1143.433939px;}
.y3{bottom:1172.693333px;}
.y2{bottom:1206.877576px;}
.y6{bottom:1233.240000px;}
.h3{height:18.844320px;}
.h2{height:1380.888889px;}
.h1{height:1384.510101px;}
.h0{height:1477.454545px;}
.w1{width:778.560606px;}
.wa{width:782.181818px;}
.w5{width:784.595960px;}
.w4{width:787.010101px;}
.w6{width:791.838384px;}
.w7{width:794.252525px;}
.w8{width:796.666667px;}
.w9{width:797.873737px;}
.w2{width:799.080808px;}
.w3{width:809.944444px;}
.w0{width:956.000000px;}
.x1{left:65.181818px;}
.x2{left:90.530303px;}
.x4{left:108.636364px;}
.x6{left:109.843434px;}
.x0{left:111.050505px;}
.x3{left:152.960000px;}
.x5{left:564.909091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:22.003682pt;}
.y0{bottom:27.333333pt;}
.y1{bottom:30.000000pt;}
.y8{bottom:551.360000pt;}
.y5{bottom:609.920000pt;}
.y4{bottom:628.800000pt;}
.y7{bottom:631.520000pt;}
.y3{bottom:647.680000pt;}
.y2{bottom:666.560000pt;}
.y6{bottom:681.120000pt;}
.h3{height:10.407742pt;}
.h2{height:762.666667pt;}
.h1{height:764.666667pt;}
.h0{height:816.000000pt;}
.w1{width:430.000000pt;}
.wa{width:432.000000pt;}
.w5{width:433.333333pt;}
.w4{width:434.666667pt;}
.w6{width:437.333333pt;}
.w7{width:438.666667pt;}
.w8{width:440.000000pt;}
.w9{width:440.666667pt;}
.w2{width:441.333333pt;}
.w3{width:447.333333pt;}
.w0{width:528.000000pt;}
.x1{left:36.000000pt;}
.x2{left:50.000000pt;}
.x4{left:60.000000pt;}
.x6{left:60.666667pt;}
.x0{left:61.333333pt;}
.x3{left:84.480000pt;}
.x5{left:312.000000pt;}
}
